# Marshal Compyler
Commands for Termux

1) $ apt update && apt upgrade -y
2) $ apt install python -y
3) $ apt install python2 -y
4) $ apt install bash -y
5) $ apt install toilet -y
6) $ apt install ruby -y
7) $ gem install lolcat
8) $ apt install git
9) $ git clone https://gitlab/Tn.BoyK07/Compyler.git
10) $ cd Compyler
11) $ chmod +x enc.sh
12) $ ./enc.sh